Ananta CMS 'change.php' Authentication Bypass Vulnerability

Bugtraq ID: 29752
Class: Access Validation Error
CVE: CVE-2008-6665
Remote: Yes
Local: No
Published: Jun 16 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: CWH Underground
Vulnerable: Ananta Ananta CMS 1.0 b5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus